Subject: FVWM: Alt-tab window switching my way....

From: Sander Graswinckel <[email-masked]>
Date: Tue, 31 Jul 2001 21:55:58 +0200 (CEST)

Hi,

I can't seem to get Alt-tab window cycling work the way I like it (fvwm
version 2.4.0). "Next (CurrentDesk !Iconic) Focus" stops at the last
window in the list, I want it to focus the first window in the list again.
In addition I don't want it to change the winlist order (just keep the
order in which the windows were created).

Is this possible in fvwm?

Thanks!

Sander

--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].